/* Transform ideas into Powerful start */

.e-commerce {
    background-image: url(../images/e_commerce/header_bg-top.webp);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0px;
    margin-top: -110px;
    padding-top: 200px;
}

.powerful h2 {
    color: #fff;
    font-size: 60px;
    font-weight: 800;
    position: absolute;
}

.powerful p {
    color: #8b8b8b;
    font-size: 16px;
    padding-top: 165px;
    padding-bottom: 20px;
}

.powerful ul li {
    color: #fff;
    list-style: none;
    font-size: 16px;
}

.powerful ul {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
    margin-left: -31px;
}

.transform {
    display: flex;
    gap: 25px;
    padding: 20px 0px;
}

a.e-btn {
    border-radius: 8px;
    padding: 10px 20px;
    background: #f22a34;
    text-decoration: none;
    color: #fff;
}

a.commence-btn {
    border: 1px solid #fff;
    border-radius: 8px;
    padding: 10px;
    color: #fff;
    text-decoration: none;
}

a.commence-btn:hover {
    background: rgba(255, 255, 255, 0.15);
    border-color: #ffffff;
}

.powerful ul li i {
    margin-right: 6px;
    font-size: 22px;
}

.top-img {
    text-align: end;
    position: relative;
}

.top-img img {
    width: 560px;
    position: absolute;
    left: 0px;
    top: 105px;
    right: 0px;
    margin: 0 auto;
}


/* Transform ideas into Powerful end */


/* E-Commerce App Solutions, Delivered start  */

.image-commerce img {
    width: 91%;
    border-radius: 20px;
}

.image-commerce {
    text-align: end;
}

.commerce-top {
    padding: 70px 0px;
}

.ecommerce-hero h2 {
    font-size: 43px;
    font-weight: 800;
}

.ecommerce-hero h2 span {
    color: #f22a34;
}

.ecommerce-hero p {
    font-size: 16px;
    color: #878787;
    padding: 10px 0px;
}

.fiirts {
    background: #f22a34 !important;
}

.fiirts h3 {
    color: #fff !important;
}

.fiirts img {
    filter: brightness(1) !important;
}

.fiirts p {
    color: #fff !important;
}

.commerce-box img {
    width: 35px;
    filter: brightness(0) invert(0.7);
}

.commerce-box {
    display: flex;
    gap: 12px;
    align-items: center;
}

.commerce-all-box {
    display: flex;
    gap: 129px;
    padding: 23px 0px;
}

.deliver-box {
    padding: 11px 0px;
    border-radius: 31px;
    width: 60px;
    height: 60px;
    text-align: center;
    background-color: #ededed;
}

.commerce-devices h4 {
    font-size: 31px;
    font-weight: 800;
    margin-bottom: 1px;
}

.ecommerce-btn a {
    padding: 13px;
    border-radius: 7px;
    text-decoration: none;
    background-image: linear-gradient(0deg, #e70911 0%, #f15759 100%);
    color: #fff;
}

.ecommerce-btn {
    padding: 29px 0px;
}

.ecommerce-btn a img {
    width: 27px;
    margin-right: 6px;
    position: relative;
    top: -2px;
}


/* E-Commerce App Solutions, Delivered end  */


/* Our Achievements at a Glance start  */

.Glance-tb ul {
    display: flex;
    gap: 10px;
    justify-content: space-between;
}

.Glance-tb {
    padding: 31px 0px;
    border-bottom: 2px solid #d4d4d4;
    border-top: 2px solid #d4d4d4;
}

.Glance-tb ul li {
    list-style: none;
}

.Glance-tb ul li h3 {
    font-size: 40px;
    font-weight: 800;
    color: #000;
}

.Glance-tb ul li h5 {
    font-size: 16px;
}


/* Our Achievements at a Glance end  */


/* What Makes Us Different From Our Competitors start   */

.competitors-box {
    display: flex;
    justify-content: space-between;
}

.competitors-btn a {
    padding: 14px 19px;
    border-radius: 8px;
    text-decoration: none;
    background-image: linear-gradient(0deg, #e70911 0%, #f15759 100%);
    color: #e5e2e2;
    font-size: 17px;
}

.competitors-btn {
    text-align: end;
    padding: 28px 0px;
}

.competitors-top {
    padding: 70px 0px;
}

.competitors-box h1 {
    font-size: 50px;
    font-weight: 800;
    padding-bottom: 29px;
}

.competitors-box h1 span {
    color: #f22a34;
}

.platforms-built img {
    width: 35px;
    filter: brightness(0) invert(1);
}

.desktop:hover img {
    filter: brightness(1);
}

.platforms-built:hover img {
    filter: brightness(1);
}

.platforms-built {
    padding: 15px 2px 0px 0px;
    border-radius: 31px;
    width: 60px;
    height: 60px;
    text-align: center;
    background-color: #e2e0e0;
}

.desktop {
    padding: 33px;
    border-radius: 20px;
    margin: 9px -1px;
    background-color: #f4f4f4;
    border: 1px solid #ebebeb;
    height: 310px;
}

.desktop h3 {
    padding: 11px 0px 0px;
    font-size: 20px;
    font-weight: bold;
}

.desktop p {
    color: #747373;
}

.desktop:hover {
    background: #f22a34;
}

.desktop:hover p {
    color: #fff;
}

.desktop:hover h3 {
    color: #fff;
}

.desktop:hover .platforms {
    background: #fff;
}


/* What Makes Us Different From Our Competitors end  */


/* A Smart, Effective & Economical Way start  */

.economical {
    padding-top: 70px;
}

.conversion-focused h1 {
    font-size: 40px;
    text-align: center;
    font-weight: 800;
}

.conversion-focused h1 span {
    color: #f22a34;
}

.order-check .owl-dot.active span {
    background: #f22a34 !important;
    border: 3px solid #f22a34 !important;
}

.order-check .owl-dot span {
    background: #fff !important;
    border: 2px solid #919191 !important;
    width: 18px !important;
    height: 18px !important;
}


/* .owl-prev span {
    font-size: 32px;
    position: relative;
    top: -168px;
    left: -83px;
    padding: 0px 17px;
    border-radius: 33px;
    background: #fff;
    color: #9f9f9f;
}

.owl-next span {
    font-size: 32px;
    position: relative;
    top: -151px;
    padding: 1px 18px;
    border-radius: 33px;
    background: #fff;
    color: #9f9f9f;
} */

.owl-theme .owl-nav {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}

.conversion-focused p {
    font-size: 20px;
    text-align: center;
    color: #afafaf;
}

.modern-image img {
    width: 100%;
}

.strategies-proven h3 span {
    font-weight: 400;
}

.tellus-enim a {
    padding: 10px 12px;
    border-radius: 5px;
    background: #f22a34;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
}

.tellus-enim {
    padding: 20px 0px;
}

.tellus-enim a i {
    margin-left: 3px;
}

.strategies-proven h3 span {
    font-weight: 400;
    padding: 0px;
    background: initial;
    border-radius: 0px;
    color: #292929;
}

.strategies-proven h3 {
    font-size: 35px;
    font-weight: 800;
    padding: 19px 0px;
}

.strategies-proven span {
    padding: 10px 13px;
    border-radius: 30px;
    background: #f22a34;
    color: #fff;
}

.strategies-proven p {
    line-height: 32px;
    color: #747474;
    font-size: 16px;
}

.modern-image img {
    width: 87%;
}

.modern-image-amet img {
    width: 87%;
}

.modern-image-amet {
    text-align: end;
}


/* A Smart, Effective & Economical Way end */


/* Start Your Scalable Ecommerce Business Today start  */

.business-cta {
    background-image: url(../images/e_commerce/ecommerce-cta.webp);
    padding: 51px 0px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 50px;
}

.ecommerce-cta h2 {
    color: #fff;
    font-size: 37px;
    font-weight: 700;
}

.Started-btn a {
    padding: 12px 22px;
    background: #f22a34;
    text-decoration: none;
    color: #fff;
    border-radius: 3px;
}

.Started-btn {
    padding: 40px 0px;
}

.Started-btn a i {
    margin-left: 6px;
}


/* Start Your Scalable Ecommerce Business Today  end   */


/* A Fully-Customized Ecommerce Store Incorporated start   */

.home-demo .item {
    background: #ffffff;
    border-radius: 20px;
    padding: 32px;
    display: flex;
}

.home-demo h2 {
    color: #FFF;
    text-align: center;
    padding: 5rem 0;
    margin: 0;
    font-style: italic;
    font-weight: 300;
}

.modern-image {
    padding: 70px 0px;
}

.strategies-proven {
    padding: 70px 0px;
}

.modern-image-ame {
    padding: 70px 0px;
}

.modern-image {
    padding: 70px 0px;
}

.strategies-proven {
    padding: 70px 0px;
}

.incorporated {
    padding: 70px;
    background: #fbf4ec;
}

.customized-top h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 800;
}

.customized-top span {
    color: #ff3f4d;
}

.customized-top p {
    text-align: center;
    font-size: 17px;
    color: #5a5a5a;
    padding: 4px 0px;
}

.process-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.home-demo {
    padding: 22px 0px;
}

.process-item {
    position: relative;
    display: flex;
    gap: 16px;
    padding: 24px;
    align-items: flex-start;
    cursor: pointer;
    transition: 0.3s;
    background: none !important;
}

.process-list p {
    padding: 3px 10px;
    color: #999999;
    margin: 10px;
    line-height: 26px;
}

.content h4 {
    margin: 0 0 8px;
    font-size: 35px;
    font-weight: 800;
    color: #000;
}


/* .content p {
    margin: 0;
    font-size: 17px;
    color: #777;
    line-height: 1.6;
} */

.step-number {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 58px;
    font-weight: 700;
    color: #eee;
}

.icon-box img {
    display: block;
    width: 58% !important;
    filter: brightness(0) invert(0.5);
}

.icon-box {
    width: 100px;
    height: 100px;
    background: #f2f2f2;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}


/* A Fully-Customized Ecommerce Store Incorporated end   */


/* Advanced Features You’ll Fall in Love With start */

.badge h4 {
    color: #000;
    text-align: center;
}

.badge {
    text-align: center;
}

.competitive-enhance h2 {
    text-align: center;
    color: #040404;
    font-weight: 800;
    font-size: 45px;
}

.competitive-enhance p {
    text-align: center;
    color: #6c6c6c;
    padding: 11px 0px;
}

.conversion-rates img {
    width: 100%;
    border-radius: 60px;
    padding-top: 15px;
}

.performance-driven img {
    width: 34px;
    position: relative;
    top: -9px;
    filter: brightness(0) invert(0.5);
}

.performance-driven {
    text-align: center;
    border-radius: 91px;
    background-color: #ffffff;
    display: inline-block;
    padding: 23px 9px 17px 19px;
    width: 60px;
    height: 60px;
}

.competitive-boost p {
    text-align: center;
    font-size: 15px;
}

.competitive-boost h3 {
    text-align: center;
    font-size: 21px;
    margin: 18px 0px 9px 4px;
}

.competitive-boost {
    margin: 18px -3px;
    border-radius: 15px;
    padding: 39px 21px 23px 25px;
    background: #f5f5f5;
    text-align: center;
    height: 325px;
}

.competitive-boost:hover img {
    filter: brightness(1);
}

.advanced-features {
    padding: 70px 0px;
}

.competitive-enhance h4 {
    border-radius: 24px;
    background-color: #f22a34;
    display: inline-block;
    font-size: 19px;
    padding: 14px 47px;
    color: #fff;
    font-weight: 400;
}

.competitive-enhance {
    text-align: center;
}

.competitive-boost:hover {
    background: #f22a34;
}

.competitive-boost:hover h3 {
    color: #fff;
}

.competitive-boost:hover p {
    color: #fff;
}


/* Advanced Features You’ll Fall in Love With end */


/* Build Your Own Dream Ecommerce start  */

.build-cta {
    background-image: url(../images/e_commerce/cta-e.webp);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 20px;
    padding: 80px 40px;
    position: relative;
    overflow: hidden;
    background-position: center;
}

.build-cta h2 {
    text-align: center;
    color: #fff;
    font-size: 41px;
    font-weight: 800;
}

.build-cta ul li {
    color: #fff;
    list-style: none;
    font-size: 18px;
}

.build-cta ul {
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-left: -8px;
    padding: 18px 0px;
}

.build-cta ul li i {
    margin-right: 10px;
    color: #f22a34;
    font-size: 21px;
}

.ensuring-btn {
    display: flex;
    justify-content: center;
    gap: 20px;
}

a.launch {
    padding: 13px 30px;
    border-radius: 8px;
    background: #f22a34;
    color: #ededed;
    text-decoration: none;
}

a.launch:hover {
    background: rgba(255, 255, 255, 0.15);
}

a.quote-btn {
    border: 1px solid #606060;
    padding: 12px 24px;
    border-radius: 8px;
    text-decoration: none;
    color: #ffffff;
}

a.quote-btn:hover {
    background: #f22a34;
}


/* Build Your Own Dream Ecommerce end */

.desktop:hover .platforms-built {
    background: #fff;
}

.desktop.fiirts .platforms-built {
    background: #fff;
}